<!-- BODY { >
<!--   color: #000000; >
<!--   background: #ffffff; >
<!--   font-family: sans-serif; >
<!-- } >
H1, H2 {
  color: #cc0000;
  font-family: sans-serif;
}
H3, H4, H5 {
  font-family: sans-serif;
}

PRE, TT, CODE, KBD, VAR {
  font-family: monospace;
  color: #006633;
}

BLOCKQUOTE{
  font-family: monospace;
  color: #ffffff;
}

A {
    text-decoration:none
}

A:active {
    color: #00ffff; 
}   
A:visited {
    color: #00ffff;
}   
A:link {
<!--    color: #f0f8ff;
    color: #ff00ff;
}   
A:hover {
    color: #00ffff;
}   

.myend
{
background-color:#000000;
color:white;
}
.end A:link{color:white}
.end A:visited{color:white}
.end A:active{color:black}
